---
group:
  name: 'Yannnnnnnnnnnn'
  description: ''
  projects:
  - name: 'ellipse_detection'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'learnPyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kd_filter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cuda_cmakelists'
    description: ''
    mirrorRelease: false
    topic: ''
  